
Website Input - Bug #1625

Use tag name as field name only works on the first result

11/27/2016 11:30 PM - Luke Murphey

Status: Closed Start date: 11/27/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/28/2016 10:56 PM - Luke Murphey

This works:

| webscrape url="http://threatfactor.com" selector="li" use_element_name=1 page_limit="3" depth_limit="25" url

_filter="http://threatfactor.com/*" include_raw_content=0 output_as_mv=1 use_element_name=1

#2 - 11/28/2016 11:53 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
